Core - Bug # 62897

Status: New Priority: Should have
Author: Stanislas Rolland Category: rtehtmlarea
Created: 2014-11-12 Assigned To: Stanislas Rolland
Updated: 2015-06-15 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject:

RTE: Change to tab menu div id breaks RTE load in IRRE and other nested elements

Description

-DIV suffix to id's of tab div's was removed.

Related issues:

related to Core - Task # 47003: Replace old DynTabMenu code with jQuery/Requi... Rejected 2013-04-06

Associated revisions

Revision b008e63a - 2014-11-12 21:17 - Stanislas Rolland

[BUGFIX] RTE: Change to tab menu div id breaks RTE load in IRRE element

Problem: -DIV suffix to id's of tab div's was removed. This breaks RTE load in

IRRE and other nested elements.

Solution: Adapt RTE script.

Releases: master
Resolves: #62897

Change-Id: 145727c698a57456¢93d2700f26151029d4628baa

Reviewed-on: http:/review.typo3.0rg/34033

Reviewed-by: Stanislas Rolland <typo3@sijbr.ca>

Tested-by: Stanislas Rolland <typo3@sijbr.ca>

History

#1 - 2014-11-12 21:16 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/34033

#2 - 2014-11-12 21:30 - Stanislas Rolland

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:b008e63adf6226455e241f979e8f18626ed68a78.
#3 - 2014-11-13 17:00 - Stanislas Rolland

- Status changed from Resolved to New

#4 - 2014-11-13 17:01 - Stanislas Rolland

This change is reverted as the change to the tab menu was reverted.

#5 - 2014-12-23 19:45 - Mathias Schreiber
- Target version changed from 7.0 to 7.1 (Cleanup)

#6 - 2015-06-15 17:08 - Benjamin Mack
- Target version changed from 7.1 (Cleanup) to 7.4 (Backend)

2015-08-04

22



